using OpenCvSharp;
using VisionBuilder.UI.Common.ViewModel.Interfaces.UI;

namespace VisionBuilder.UI.Common.NullClasses;

public class NoLearning:ILearningTool
{
    public bool IsLearningEnabled(string recipeName)
    {
        return false;
    }

    public void Learn(string recipeName, Mat image)
    {
        throw new NotImplementedException();
    }
}